Subject: junta

From: [email-masked]
Date: Thu, 16 Aug 2001 20:48:02 EDT

Just a note to remind all that some of the oddities of English pronunciation 
arise from the fact that it has been an English word since at least the 17th 
century and probably came in with the zh pronunciation of that era, 
reenforced by spelling of course. The hunta pronunciation is fairly modern 
-- maybe in the US from the Mexican War, but probably later (Lincoln wrote 
"junto" but I don't know how he pronounced it).